html, body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	background: #fff;
}

input:focus {outline:none;}
textarea:focus {outline:none;}
select:focus {outline:none;}

input::-moz-focus-inner { 
	border: 0px; 
	padding: 0px;	
}

h1 {
	font-family: 'Righteous', cursive;
	font-size: 40px;
}
h2 {
	font-family: 'Righteous', cursive;
	font-size: 32px;
	margin: 0;
}

a, a:visited {
	color: #2e7bb1;
	font-weight: 700;
	text-decoration: none;
}
	a:hover, a:visited:hover {
		color: #eebc23;
	}

.bb {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
   box-sizing: border-box;	
}	

div.head_container {
	position: relative;
	overflow: hidden;
	height: 270px;
}
	div.head_container div.lineup {
	   position: absolute;
	   top: 87px;
	   left: -10px;
		-moz-transform: rotate(-4.5deg);
		-ms-transform: rotate(-4.5deg);
		-o-transform: rotate(-4.5deg);
		-webkit-transform: rotate(-4.5deg);
		transform: rotate(-4.5deg);
		background-color: #eebc23;
		height: 100px;
		width: 110%;
		z-index: 1;
	}
	div.head_container div.logo {
		position: absolute;
		top: 62px;
		-webkit-box-sizing: border-box;
  		-moz-box-sizing: border-box;
	   box-sizing: border-box;
		padding: 0px 20px;
		width: 100%;
		text-align: center;
		z-index: 2;
	}
		div.head_container div.logo img {
			max-width: 100%;
			height: auto;
		}
	
div.content_container {
	margin: 0 auto;
	text-align: center;
	max-width: 1600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 10px;
}

div.line_container {
	position: relative;
	overflow: hidden;
	height: 254px;
}
	div.line_container div.linedown {
	   position: absolute;
	   top: 84px;
	   left: -10px;
		-moz-transform: rotate(2.5deg);
		-ms-transform: rotate(2.5deg);
		-o-transform: rotate(2.5deg);
		-webkit-transform: rotate(2.5deg);
		transform: rotate(2.5deg);
		background-color: #2e7bb1;
		height: 60px;
		width: 110%;
		z-index: 1;
	}
	div.line_container div.teaser {
		position: absolute;
		top: 60px;
		width: 100%;
		text-align: center;
		z-index: 2;
		color: #fff;
		-moz-transform: rotate(2.5deg);
		-ms-transform: rotate(2.5deg);
		-o-transform: rotate(2.5deg);
		-webkit-transform: rotate(2.5deg);
		transform: rotate(2.5deg);
	}
	div.line_container div.lineup3 {
	   position: absolute;
	   top: 84px;
	   left: -10px;
		-moz-transform: rotate(-3.5deg);
		-ms-transform: rotate(-3.5deg);
		-o-transform: rotate(-3.5deg);
		-webkit-transform: rotate(-3.5deg);
		transform: rotate(-3.5deg);
		background-color: #eebc23;
		height: 60px;
		width: 110%;
		z-index: 1;
	}
	div.line_container div.teaser3 {
		position: absolute;
		top: 66px;
		width: 100%;
		text-align: center;
		z-index: 2;
		color: #000;
		-moz-transform: rotate(-3.5deg);
		-ms-transform: rotate(-3.5deg);
		-o-transform: rotate(-3.5deg);
		-webkit-transform: rotate(-3.5deg);
		transform: rotate(-3.5deg);
	}

/* Menu */
#menu {
	position: fixed;
	top: 175px;
	right: 0px;
	z-index: 999;
	overflow: hidden;	
}
	#menu ul {
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: right;
	}
		#menu ul a, #menu ul a:visited {
			position: relative;
			display: inline-block;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
		   box-sizing: border-box;
			/* width: 195px; */
			color: #fff;
			background-color: rgba(0,0,0,0.8);
			text-decoration: none;			
			-webkit-border-top-left-radius: 8px;
			-webkit-border-bottom-left-radius: 8px;
			-moz-border-radius-topleft: 8px;
			-moz-border-radius-bottomleft: 8px;
			border-top-left-radius: 8px;
			border-bottom-left-radius: 8px;
    		-webkit-transform: translate(calc(100% - 40px),0);
    		-moz-transform: translate(calc(100% - 40px),0);
    		-o-transform: translate(calc(100% - 40px),0);
    		-ms-transform: translate(calc(100% - 40px),0);
    		transform: translate(calc(100% - 40px),0);
			-webkit-transition: 0.5s ease-in-out;
			-moz-transition: 0.5s ease-in-out;
			-o-transition: 0.5s ease-in-out;
			transition: transform 0.5s ease-in-out;	
    		margin: 1px 0px;
		}
			#menu ul a:hover, #menu ul a:visited:hover {
				color: #eebc23;				
    			-webkit-transform: translate(0,0);
    			-moz-transform: translate(0,0);
    			-o-transform: translate(0,0);
    			-ms-transform: translate(0,0);
    			transform: translate(0,0);
			}
			#menu ul a.active {
				color: #2e7bb1;
			}
				#menu ul a.active:hover {
					color: #2e7bb1;
					background-color: rgba(0,0,0,0.8);
				}
		#menu ul a li {
			position: relative;
			/* right: -155px; */
			display: inline-block;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
   		box-sizing: border-box;
			font-weight: 600;
			font-size: 24px;			
			padding: 0px 10px 0px 5px;
			/* margin: 2px 0px; *
			line-height: 28px;
			/* width: 195px; */
  		}	

div.tec_logos img {
	height: 100px;
	width: auto;
}

label {
	font-weight: 700;
	font-size: 20px;
	padding-left: 5px;
}
	label.error_field {
		color: #c71919;
	}

input, textarea {
	border: 1px solid #000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 2px 6px;
	font-size: 16px;
	width: calc(100% - 10px);
}
	input:hover, textarea:hover, input.error_field:hover {
		border-color: #2e7bb1;
	}
	input:focus, textarea:focus {
		background-color: #fff4c6;
	}
	input.error_field, textarea.error_field {
		border-color: #c71919;
	}
	
textarea {
	resize: none;
	height: 180px;
	margin-bottom: 5px;
}

input.submit {
	width: 150px;
	background-color: #2e7bb1;
	color: #fff;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
	float: right;
	margin-right: 10px;
}
	input.submit:hover {
		background-color: #eebc23;
		color: #000;
		border-color: #000;
	}

span.error_field {
	margin-left: 15px !important;
	color: #c71919;
}	
/* PHParadize Radio Buttons */
.pdz_radio {
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
}	
.pdz_radio_label {
	position: relative;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
   box-sizing: border-box;
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	cursor: pointer;
	margin-right: 10px;
}
	.pdz_radio_label:before {
		position: relative;
		display: inline-block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
   	box-sizing: border-box;
		/* vertical-align: -30%; */
		content: '\00a0';
		width: 25px;
		height: 25px;
		background-image: url(images/check_circle_02_sprite.svg);
		background-repeat: no-repeat;
		background-size: 100px 25px;
		background-position: 0% 0%;
		margin-right: 5px;
	}
	.pdz_radio_label:hover {
		color: #eebc23;
	}
	.pdz_radio_label:hover:before {
		background-position: 33.3% 0%;
	}
  input[type=radio]:checked + label.pdz_radio_label {
	color: #2e7bb1;
  }
  	input[type=radio]:checked + label.pdz_radio_label:before {
		background-position: 66.6% 0%;
	}
	input[type=radio]:checked + label.pdz_radio_label:hover {
	  color: #eebc23;
	}
	  	input[type=radio]:checked + label.pdz_radio_label:hover:before {
			background-position: 100% 0%;
		}
	
	
.notrans * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

/* Contact Form */
.contact_container {
	text-align: left !important; 
	max-width: 625px !important;
	padding: 0px 10px;
}
	.contact_container label {
		display: inline-block;
		height: 30px;
	}
	.contact_container span {
		font-size: 12px;
		margin-left: 5px;
	}
	.contact_container span.note {
		float: right;
		margin: 6px 5px 0px 0px;
	}
	.contact_container div.field_block {
		margin-bottom: 10px;
	}

/* Legal Notice */

#legal {
	margin: 0 auto; 
	padding: 10px; 
	max-width: 1000px;	
}
	#legal h1 {
		font-size: 32px;
	}
	#legal h2 {
		font-size: 24px;
		font-weight: 600;
	}
	#legal div.hr {
		background-color: #eebc23;
		width: 100%;
		height: 3px;
		margin: 5px 0px;
	}
		
/* Responsive Settings */
	
@media all and (max-width: 400px) {
   html, body {
   	font-size: 16px;
   }
	div.head_container {
		height: 135px;
	}
	div.head_container div.lineup {
		top: 42px;
		height: 50px;
	}
	div.head_container div.logo {
		top: 31px;
	}
	h1 {
		font-size: 32px;
	}
	h2 {
		font-size: 24px;
	}
	div.line_container div.teaser,
	div.line_container div.teaser3 {
		top: 70px;
	}
	#menu {
		top: 100px;
	}
	input, textarea {
		width: calc(100% - 15px);
	}
	.contact_container span.note {
		margin-right: 10px;
	}
}	
